WordPress: 3 plugin critici di e-earning.

I ricercatori della sicurezza stanno dando l'allarme per le #vulnerabilità appena scoperte in alcuni popolari #plugin di sistemi di gestione dell'apprendimento online #LMS che varie #organizzazioni e #università usano per offrire #corsi di #formazione #online attraverso i loro siti Web basati su #WordPress.


Secondo il #CheckPoint Research Team, i tre plugin di WordPress sono:


1) LearnPress

2) LearnDash

3) LifterLMS


E presentano difetti di sicurezza che potrebbero consentire ad un utente non autenticato, di rubare informazioni #personali degli utenti registrati.


"A causa del coronavirus, stiamo facendo tutto dalle nostre case, incluso il nostro apprendimento", Check Point ha inoltre affetmato "Le vulnerabilità rilevate consentono agli studenti, e talvolta anche agli utenti non autenticati, di ottenere informazioni sensibili o assumere il controllo delle piattaforme LMS."


#redhotcyber #cybersecurity #cms


https://thehackernews.com/2020/04/wordpress-lms-plugins.html?m=1

2 visualizzazioni

Iscriviti al canale Youtube

unnamed.png

Red Hot Cyber: conosci il rischio per starne lontano

Per richieste di supporto scrivi a: redhotcyber@hotmail.com

  • YouTube Icona sociale
  • Facebook Icona sociale
  • Twitter Icon sociale
  • LinkedIn Icona sociale
  • Instagram Icona sociale
  • Tumblr Icona sociale
This site was designed with the
.com
website builder. Create your website today.
Start Now